--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: LIB_DIRECTORY
  value: File.expand_path(File.join(File.dirname(__FILE__), "..")) + File::SEPARATOR
full_name: Mocha::ExpectationError
includes: []

instance_methods: []

name: ExpectationError
superclass: StandardError
